Bug 1001995 - DTGov Workflow does not update deployment after server restart.
DTGov Workflow does not update deployment after server restart.
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER3
: ---
Assigned To: Kurt T Stam
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 05:40 EDT by Stefan Bunciak
Modified: 2015-08-02 19:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DTGOV-73 Major Closed DTGov Workflow does not update deployment after server restart. 2014-03-05 10:46:03 EST

  None (edit)
Description Stefan Bunciak 2013-08-28 05:40:24 EDT
Description of problem:

DTGov Workflow (SimpleReleaseProcess) does not update deployment neither deploys artifact to subsequent target after server restart.

Version-Release number of selected component (if applicable):
* S-RAMP 6.0.0.ER1

How reproducible:


Steps to Reproduce:
1. Create new deployment in DTGov
2. Make sure that the SimpleReleaseProcess started and a new Task present in http://localhost:8080/dtgov-ui/#taskInbox
3. Restart DTGov server
4. Claim and complete the task mention in step#2 

Actual results:

* Task is completed
* Deloyment is *not* moved to subsequent (QA) target env. and remains in Dev

Expected results:

* Deployment is moved to to subsequent target.

Additional info:

* No workflow info present in server log

Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information: 


Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 JBoss JIRA Server 2013-09-11 11:19:43 EDT
Kurt Stam <kurt.stam@jboss.com> updated the status of jira DTGOV-73 to Resolved
Comment 2 JBoss JIRA Server 2013-09-11 11:19:55 EDT
Kurt Stam <kurt.stam@jboss.com> updated the status of jira DTGOV-73 to Closed
Comment 4 Stefan Bunciak 2013-09-23 10:04:27 EDT
Verified in FSW 6.0.0.ER3
Comment 8 JBoss JIRA Server 2014-03-05 10:40:46 EST
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-73 to Reopened
Comment 9 JBoss JIRA Server 2014-03-05 10:46:03 EST
Eric Wittmann <eric.wittmann@redhat.com> updated the status of jira DTGOV-73 to Closed

Note You need to log in before you can comment on or make changes to this bug.